# translation of kres_bugzilla.po to Catalan
# Albert Astals Cid <astals11@terra.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 15:41+0000\n"
"PO-Revision-Date: 2006-04-22 13:24+0000\n"
"Last-Translator: Albert Astals Cid <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:53+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "Servidor:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "Producte:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "Component:"

#. i18n: file: kresources_kcal_bugzilla.kcfg:10
#. i18n: ectx: label, entry (Server), group (General)
#: rc.cpp:3
msgid "Server"
msgstr "Servidor"

#. i18n: file: kresources_kcal_bugzilla.kcfg:13
#. i18n: ectx: label, entry (Product), group (General)
#: rc.cpp:6
msgid "Product"
msgstr "Producte"

#. i18n: file: kresources_kcal_bugzilla.kcfg:16
#. i18n: ectx: label, entry (Component), group (General)
#: rc.cpp:9
msgid "Component"
msgstr "Component"
